print('What do you get when you cross a snowman with a vampire?')
input()
print('Frostbite!')
print()
print("What do dentists call an astronaut's cavity?")
input()
print('A blackhole')
print()
print('Knock knock.')
input()
print("Who's there?")
input()
print("Interrupting cow.")
input()
print('Interrupting cow wh', end='')
print('-MOO!')

print("Mom's")